Medicaid PTP edit — code pair
curl --request GET \
--url https://sandbox.rcintell.com/v1/ncci/medicaid/ptp \
--header 'X-API-Key: <api-key>'import requests
url = "https://sandbox.rcintell.com/v1/ncci/medicaid/ptp"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://sandbox.rcintell.com/v1/ncci/medicaid/ptp', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"col1_proc_cd": "<string>",
"col2_proc_cd": "<string>",
"date_of_service": "<string>",
"edit_delete_dt": "<string>",
"edit_effective_dt": "<string>",
"loaded_at": "2023-11-07T05:31:56Z",
"modifier": "<string>",
"modifier_allowed": true,
"program": "medicaid",
"ptp_edit_rationale": "<string>",
"ptp_type": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"ctx": {},
"input": "<unknown>"
}
]
}ncci
Medicaid PTP edit — code pair
Look up a Medicaid PTP bundling edit for a code pair (either orientation).
GET
/
v1
/
ncci
/
medicaid
/
ptp
Medicaid PTP edit — code pair
Authorizations
Query Parameters
Column 1 (comprehensive) procedure code
Column 2 (component) procedure code
prac (practitioner), hosp (outpatient hospital), or dme
Available options:
prac, hosp, dme Date of service (YYYY-MM-DD); selects the edit effective on that date.
Response
Successful Response
Medicaid PTP bundling edit for a code pair.
Column 1 (comprehensive) code
Column 2 (component) code
Deletion date (empty if active)
When this PTP edit took effect
When rcintel-data curated this row
Modifier indicator: 0=NOT ALLOWED, 1=ALLOWED, 9=NOT APPLICABLE
True when modifier is 1 or 9
Allowed value:
"medicaid"CMS edit rationale
PTP table: prac, hosp, or dme